package org.project.entity.enemies;

import org.project.item.weapons.Weapon;

public class Vampire extends Enemy {

    public Vampire(Weapon weapon) {
        super("Vampire", 45, 20, weapon);
    }
}
